body {
	background-color: #E5E5E5;
	/*font-family: "freight-text-pro",sans-serif;*/
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	color: #333333;
}

/*body {
    font-size: 87.5%;
    line-height: 1.5;
}
*/

h1, h2, h3, h4, h5, h6 {
	/*color: #000231;*/
	font-family: "brandon-grotesque",sans-serif;
	text-transform: uppercase;
}

h1 {
  font-size: 3.4285714285714284em;
  line-height: 1.3125em;
}

h2 {
  font-size: 2.2857142857142856em;
  line-height: 1.96875em;
}

h3 {
  font-size: 1.7142857142857142em;
  line-height: 1.75em;
}

h4 {
  font-size: 1.5em;
  line-height: 2em;
}

h5 {
  font-size: 1.2857142857142858em;
  line-height: 2.3333333333333335em;
}

h6 {
  font-size: 1.1428571428571428em;
  line-height: 2.625em;
  margin-bottom: 5px;
}

#header, #footer, .btn,
.image-title, .event-date, .meta, .info, .caption, label {
	font-family: "brandon-grotesque",sans-serif;
}

p {
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-bottom: 1em;
    /*line-height: 1.5;*/
}

a.st-icons {
	color: rgb(80, 80, 80) !important;
	padding-right: 3px;
}
a.st-icons:hover{
	color: rgb(80, 80, 80) !important;
	cursor: pointer;
}

a {
	color: #174480;
}

a:hover, a:active {
	color: #21CCFB;
}

.linksresources a, .linksresources a:hover, .linksresources a:active {
	color: #FFFFFF;
}

blockquote {
	font-style: italic;
	color: #617588;
	border: none;
}

.round {
	border-radius: 50%;
}

.bg-white {
	background-color: #ffffff;
}

/**********************
*       General       *
**********************/
.container {
	/*width: 1170px;*/
}

.social-icons {
	margin-left: 32px;
}

.social-icons .icon {
	color: #505050;
	/*background-color: #505050;*/
}

.copyright {
	font-size: 0.8em;
}

select.form-control {
	-webkit-appearance: menulist;
}

/**********************
* Bootstrap overrides *
**********************/
ul.nav li.dropdown.active {
	background-color: #222222;
}
/*
 Make the dropdown appear on hover, not on click
*/
ul.nav li.dropdown:hover ul.dropdown-menu{
    display: block;
}

.navbar {
	/*position: absolute;*/
}

.navbar .nav > li {
	display: inline-block;
}

.navbar .nav > li > a {
	padding: 10px 15px;
	line-height: 20px;
	color: rgba(255,255,255,0.8);
	text-transform: uppercase !important;
	height: 45px;

	/*8 to vertical align middle */
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;
}



.navbar .nav > li.active > a {
	color: rgba(255,255,255,1);
}

.navbar .brand {
  padding: 5px 20px 5px;
  margin-left: 0px;
}

.navbar .brand img {
	width: 25px;
	height: 25px;
	margin-top: -5px;
}

.navbar .navbar-text {
  margin-bottom: 0;
  line-height: 25px;
}



.btn {
	text-transform: uppercase;
}


/*******************************************************************/

#header .background_top {
	height: 130px;
	overflow: hidden !important;

/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjQ5NyIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIyJSIgc3RvcC1jb2xvcj0iIzAwNjQ5NyIgc3RvcC1vcGFjaXR5PSIwLjIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzAwMzA2NCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMmM2MCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(0,100,151,0) 0%, rgba(0,100,151,0.21) 22%, rgba(0,48,100,0.9) 95%, rgba(0,44,96,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,100,151,0)), color-stop(22%,rgba(0,100,151,0.21)), color-stop(95%,rgba(0,48,100,0.9)), color-stop(100%,rgba(0,44,96,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,100,151,0) 0%,rgba(0,100,151,0.21) 22%,rgba(0,48,100,0.9) 95%,rgba(0,44,96,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,100,151,0) 0%,rgba(0,100,151,0.21) 22%,rgba(0,48,100,0.9) 95%,rgba(0,44,96,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,100,151,0) 0%,rgba(0,100,151,0.21) 22%,rgba(0,48,100,0.9) 95%,rgba(0,44,96,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,100,151,0) 0%,rgba(0,100,151,0.21) 22%,rgba(0,48,100,0.9) 95%,rgba(0,44,96,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00006497', endColorstr='#e6002c60',GradientType=0 ); /* IE6-8 */

	background-color: rgba(0, 100, 151, 1); /* this has to be after above background url gradient is built */
}

#header .background_top .container {
	text-align: center;
}
#header .background_top .container .row {
	margin-left: -11%;
}
#header .background_top .container .home_link {
	position: absolute;
	left: 142px;
	top: 20px;
	width: 390px;
	height: 92px;
}
#header .background_top .tag-line-first {
	position: absolute;
	bottom: 20px;
	right: 20px;
	color: rgb(255, 255, 255);
	font-size: 0.95em;
	font-family: "Open Sans", sans-serif;
}

#header .background_mid {
	height: 45px;
	background: #006795;
}

#header .background_low {
	height: 45px;
	background: #000735;
	line-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 18px;
}

#header .background_low a:hover {
	color: rgb(0, 103, 149);
}
#header .background_low a {
	color: rgb(255, 255, 255);
}

/* content */

#main {
	background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 51%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(51%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 51%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

.home #main {
	background: transparent;
	filter: none;
}

.home #main > .container > .row {
	margin-bottom: 8px;
}

.css-table {
	/*overflow: hidden;*/
	display: table;
}

.css-table-cell {
	vertical-align: top;
	display: table-cell;
	float: none;
}

.row {
	overflow: hidden;
}

.page-title {
	margin: 8px 0;
	line-height: 54px;
}

.page-title h3 {
	margin: 0;
	padding-top: 12px; /** for articles' title padding **/
	/*font-size: 31px;*/
}

.page-title.default-content{
	border-bottom: 1px solid #BCBCBC;
	padding-bottom: 9px;
}

/* home */

.home #main > .container {
	margin-top: 8px;
}

.contentblock {
	background-color: #FFFFFF;
	min-height: 200px;
	padding: 8px;
	border-bottom: 8px solid #FFFFFF;
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.sidebar {
	margin-top: 8px;
}

.sidebar .contentblock {
	margin-bottom: 0;
	padding-bottom: 8px;
}

.block.sub-articles{
	margin-top: 50px;
}

.block.sub-articles .home-article-item,
.sub-articles.home-article-item{
	padding-bottom: 12px;	
}



.sub-articles h6 {
	font-size: 16px !important;
	font-weight: bold !important;
	line-height: 1.5 !important;
	margin-top: 0px !important;
}

.block.sub-articles .home-article-item p,
.sub-articles.home-article-item p{
	margin-bottom: 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
}

.block {
	margin-bottom: 8px;
}

.block h1, .block h2, .block h3, .block h4, .block h5, .block h6 {
	text-transform: uppercase;
}

.title {
	position: relative;
	text-align: center;

}

.title h5 {
	background-color: #BCBCBC;
	color: #FFFFFF;
	margin-bottom: 0;
	margin-top: 0;
	font-size: 12px;
	line-height: 1.2;
	padding: 10px 0;
}

.title h5:first-line {
	font-size: 18px;
}

.title {
	background-color: #E5E5E5;
}

.title h5 {
	background-color: #14CCFD;
}

article .title{
	background-color: transparent;
}
.border {
	display: block;
	background-color: #0A8AB5;
	border-radius: 50%;
	margin: 0 0 0 -15px ;
	box-shadow: 0px 1px 2px #4A4A4A;
	position: absolute;
	top: 0px;
	left: 50%;
	width: 30px;
	height: 30px;
}

.title {
	padding-top: 26px;
}

.icon_calendar {
	background-image: url('../images/icon_calendar.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.icon_heart {
	background-image: url('../images/icon_heart.png');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.contentblock {
	padding-top: 16px;
}

.languages {

}

.languages img {
	height: 30px;
	float: right;
	margin-right: 8px;
}

.languages h6 {
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	padding-top: 7px;

}

.languages h6:first-of-type {
	margin-top: 0;
}

.languages p {
}

.contactambassador p{
	/*font-size: 0.90em*/;
}

.becomeanambassador {

}

.becomeanambassador blockquote img {
	float: left;
	margin: 0 6px 0 0;
	border-radius: 50%;
}

.becomeanambassador blockquote {
	border: none;
	font-style: italic;
	padding: 0;
}

.lolambassadors,
.lol_ambassadors {

}

.lolambassadors h6,
.lol_ambassadors h6 {
	font-size: 12px !important;
	font-weight: bold;
	height: 36px;
	line-height: 17px !important;
	overflow: hidden;
}

.sub-articles .lol_ambassadors h6 {
	margin-top: 15px !important;
}

.lolambassadors img,
.lol_ambassadors img {
	display: block !important;
/*	width: 95px;
	border-radius: 50%;*/
}

.lolambassadors p,
.lol_ambassadors p{
	display: none;
}

.current_past_events_link{
	position: absolute;
	right: 1em;
	/*left: 0px;*/
	top: 60px;
	text-align: center;
}
.current_past_events_link p{
	margin: 0px;
	font-size: 10px;
	line-height: 6px;
	font-family: 'brandon-grotesque', 'sans-serif';
}
.current_past_events_link p span{
	margin-top: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.current_past_events_link a{
	color: rgb(255, 255, 255);
}
.current_past_events_link a:hover{
	color: rgb(255, 255, 255);
}

/** meet with ambassadors : starts **/
.meet_with_ambassador h6{
	line-height: 1.5em;
	margin-bottom: 10px;
	font-weight: bold;
}
.meet_with_ambassador img{
	max-width: 140px;
	float: right;
	margin-left: 5px;
	padding: 4px;
}
.meet_with_ambassador p{
	font-size: 0.90em;
}

/** meet with ambassadors : ends **/

.homegallery {
	margin-top: 26px;
}

.homegallery .home-article-item {
	margin: 0 !important;
	padding: 0 !important;
}
.homegallery .home-article-item h6 {
	margin: 0;
	text-shadow: 1px 1px 2px #000;
}

.homegallery .home-article-item h6 a {
	position: absolute;
	color: #FFFFFF;
	z-index: 99999;
	bottom: 0px !important;
	font-size: 12px;
	line-height: 14px;
	max-height: 80px;
	margin: 0 0 0 4px;
	padding: 4px;
}

.homegallery .shadow{
	position:absolute; 
	top:0;
	bottom:0;
	left:0;
	right:0;
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC42Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.6) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-8 */

}

.homegallery .col-xs-4.home-article-item {
	margin-top: 5px !important;
}

.homegallery .col-xs-4.gapped-images.home-article-item {
	border-left: 5px solid #E5E5E5;
	border-right: 5px solid #E5E5E5;
}

.homegallery .col-xs-4.home-article-item img{
	height: 143px;
	margin: 0 auto;
}




.homegallery .home-article-item:first-of-type h6 a {
	font-size: 24px;
	bottom: 12px;
	line-height: 26px !important;
}

.homegallery .home-article-item {
	position: relative;
}

.home-article-list img {
	display: none;
}

.home-article-list h6 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 2em;
}

.home-article-list h6:first-of-type {
	margin-top: 0;
}

.home-article-list p {
	font-size: 14px;
	line-height: 1.5em;
	max-height: 4.5em;
	overflow: hidden;
}

.home-article-item {
	padding-bottom: 1.5em;
}

.home-article-list .article-slat-thumbnail{
	display: block;
}

.ambassadors_thumbnails.article-slat-thumbnail{
	width: 110px;
	height: auto;
}
	

.morelink{
	/*float: right;*/
	font-size: 12px;
	line-height: 12px;
	padding: 5px 10px;
	margin: 5px 0px;
}

.linksresources {
	background-color: #434343;
}

.linksresources h5 {
	color: #14CCFD;
	text-align: center;
}

.linksresources ul {
	margin: 0 0 40px 0;
	padding: 0;
}

.linksresources li {
	color: #FFFFFF;
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 16px;
}

.sponsors {
	background-color: #FFFFFF;
}

.sponsors h5 {
	color: #4A4A4A;
	text-align: center;
}

.content {
	padding: 8px 0;
}

.image-title {
	display: block;
	padding: 8px 0;
}

.image-title,
.image-title * {
	font-size: 16px;
}

.info {
	color: #BCBCBC;
	font-size: 14px;
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding: 4px 0;
	margin-bottom: 8px;
}

.event-title,
.sub-articles-title {
	border-top: 1px solid #BCBCBC;
	border-bottom: 1px solid #BCBCBC;
	padding: 4px 0;
	margin-bottom: 8px;
	margin-top: 20px;
	margin-bottom: 12px;
}

.event-title h5,
.sub-articles-title h5 {
	padding: 0;
	margin: 0;
	color: #414141;
	line-height: 1.5em;
}


.event-date {
	border: #414141 solid 5px;
	text-align: center;
	width: 100%;
	margin-right: 8px;
}

.event-date .month {
	background-color: #414141;
	color: #ffffff;
	font-size: 16px;
	line-height: 1em;
	padding: 2px 0;
	text-transform: uppercase;
	/*font-weight: bold;*/
}

.event-date .date {
	font-size: 28px;
	line-height: 1.5em;
	padding: 0;
}

.event-item .col-xs-2 {
	padding-right: 0;
}

.event-item h6 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
	text-transform: uppercase;
}

iframe {
	width: 100%;
	max-height: 360px;
}


.article-slat-thumbnail {
	height: 72px;
	float: left;
	margin-right: 8px;
	border-radius: 50%;
}

.content .articlerow {
	border-top: 1px solid #E4E4E4;
	padding-top: 32px;
	padding-bottom: 32px;
}

.content .articlerow:first-of-type,
.content .articlerow.first {
	border-top: none;
}

.content h3 {
	margin-top: 0;
	line-height: 36px;
}

.content .meta {
	font-size: 12px;
	text-transform: uppercase;
	text-align: right;
}

.content .info {
	text-transform: uppercase;
}

.content img.list {
	margin-top: 18px;
}

.content img.list:first-of-type {
	margin-top: none;
}

.content .caption {
	font-size: 12px;
	text-transform: uppercase;
	line-height: 14px;
	margin-top: 4px;
	text-align: center;
}


/** navigation bar styling : starts */
#nav_item_events {
	/*margin-right: 350px;*/
}

#header .background_top .row{
	position: relative;
}

/** navbar styling : ends */


/** search custom stylng : starts **/
#header .background_top .row .search-div{
	position: absolute;
	top: 10px;
	right: 25px;
}
#header .background_top .row .search-div .search{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-style: inset;

	padding: 2px 5px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	color: rgb(51,51,51);
}
#header .background_top .row .search-div input[type='submit']{
	line-height: normal;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	padding: 6px 10px !important;
	/* height: 35px; */
	position: relative;
	top: -1px;
	margin-left: 3px;
}
#header .background_top .row .search-div .fa{
	color: rgb(255, 255, 255);
	padding: 0px 5px;
	font-size: 20px;
	line-height: normal;
	vertical-align: middle;
}
#header .background_top .row .search-div .fa-twitter{
	margin-right: 5px;
}


/*search results*/
.search-results{
	margin-bottom: 5em;
}
.search-results .row{
	margin-top: 30px;
}
.search-results .row.first'{
	margin-top: 0px !important;
}
.search-results h2{
	font-size: 34px;
	line-height: 1em;
	border-bottom: 2px solid rgb(188, 188, 188);
	padding-bottom: 9px;
	margin-bottom: 0px;
}
.search-results .articlerow{
	padding-top: 20px;
	padding-bottom: 15px;
	border-top: 0px;
}
.search-results .articlerow .meta{
	float: right;
	font-size: 12px !important;
}
.search-results .btn.btn-info{
	margin-top: 15px;
}
.search-results .articlerow h3{
	font-size: 1.4em;
	line-height: 1.5em;
}
.search-results .articlerow p{
	font-size: 0.9em;
	line-height: 1.5em;
	margin-bottom: 0.75em;
}

/** search custom : ends **/

@media screen and (max-width: 991px) {

	.container {
		width: 970px;
	}
	#header .background_top {
		height: 120px;
	}
	#header .background_top .container .home_link {
		left: 122px;
		top: 18px;
		width: 348px;
		height: 80px;
	}
	#header .background_top img {
		height: 140px;
	}
	#header .background_top .tag-line-first{
		bottom: 5px;
	}

}

@media (max-width: 1199px) {
	#nav_item_events{
		/*margin-right: 170px;*/
	}

	.sub-articles .event-date{
		border-width: 3px;
	}
	.sub-articles .event-date .month{
		font-size: 12px;
	}
	.sub-articles .event-date .date{
		font-size: 22px;
	}
	
	#header .background_top .row .search-div{
		right: 6px;
	}
	.search-div .search{
		width: 155px;
	}
}


/** general addons to modify bootstrap elements **/
.img-responsive-center.img-responsive{
	 margin: 0 auto !important;
}

.no-data-text{
	margin-top: 2em;
}
}